/* jshint -W097 */ // don't warn about "use strict"
"use strict";

import * as VueRouter from 'vue-router';

const Apps = () => import('./components/NervTNApps.vue');
const Dashboard = () => import('./components/Dashboard.vue');

const routes = [
    {path: '/', component: Dashboard},
    {path: '/apps', component: Apps}
];

const router = VueRouter.createRouter({
    history: VueRouter.createWebHashHistory(),
    routes
});

export default router;
